<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="es" datatype="plaintext">
        <body>
            <trans-unit id="ui.label" xml:space="preserve">
                <target>Lista teaser</target>
            </trans-unit>

            <trans-unit id="groups.filter" xml:space="preserve">
                <target>filtrar</target>
            </trans-unit>
            <trans-unit id="groups.preparation" xml:space="preserve">
                <target>Procesando</target>
            </trans-unit>
            <trans-unit id="groups.display" xml:space="preserve">
                <target>presentación</target>
            </trans-unit>
            <trans-unit id="properties.topicFilter" xml:space="preserve">
                <target>asignaturas</target>
            </trans-unit>
            <trans-unit id="properties.categoryFilter" xml:space="preserve">
                <target>Categorias</target>
            </trans-unit>
            <trans-unit id="properties.displayStyle" xml:space="preserve">
                <target>Tipo de presentación</target>
            </trans-unit>
            <trans-unit id="properties.displayStyle.selectBoxEditor.values.swiper">
                <target>Swiper</target>
            </trans-unit>
            <trans-unit id="properties.displayStyle.selectBoxEditor.values.list">
                <target>lista</target>
            </trans-unit>
            <trans-unit id="properties.recordLimit" xml:space="preserve">
                <target>Limitación de entradas</target>
            </trans-unit>
            <trans-unit id="properties.regions" xml:space="preserve">
                <target>Regiones prefiltradas</target>
            </trans-unit>
            <trans-unit id="properties.preselectedCities" xml:space="preserve">
                <target>Ciudades prefiltradas</target>
            </trans-unit>
            <trans-unit id="properties.alphabeticSorting" xml:space="preserve">
                <target>Para ordenar alfabéticamente</target>
            </trans-unit>
            <trans-unit id="properties.preselectedProperties" xml:space="preserve">
                <target>Característica prefiltrada</target>
            </trans-unit>
            <trans-unit id="properties.preselectedProperties.ui.help.message" xml:space="preserve">
                <target>Si se seleccionan características prefiltradas, los menús de filtro muestran menos opciones. Además, no se muestran etiquetas para categorías y características prefiltradas.</target>
            </trans-unit>
        </body>
    </file>
</xliff>
